@font-face {
	font-family: 'ArialRoundelBold';
	src: url( 'Arial Rounded Bold.otf')
}
* {
	font-family: ArialRoundedBold, Arial, sans-serif;
	font-size: 1.0em;
}
h1, h1 span {
	font-size: 190%;
}
h2 {
	font-size: 120%;
}
h3 {
	font-size: 110%;
}
h4 {
	font-size: 120%;
}
.data h3, .data h4, .data p{
	text-align: center;
}
.data li {
	font-size: 90%;
}
.container {
	margin: 0 auto;
	padding: 40px;
	width: 75%;
}
.casco {
	padding-top: 50px;
}
.eopo-color {
	color:  #50C3D2;
}
.eopo-dark-color {
	color: #45788B;
}
.center-block {
	float: none;
    margin: 0 auto
}
.pie {
	background-color:  #50C3D2;
	color: #10526A;
	font-size: 120%;
	margin: none;
	margin-top: 20px;
	padding: 8px 12px 8px 12px;
}
.pie p {
	margin: 0;
	padding: 0;
}
.pie div.contact {
	vertical-align: middle;
}
.pie div.tambien-en {
	margin-top: 20px;
	text-align: right;
}
ul.preparacion {
	color:  #50C3D2;
}
ul.preparacion > li {
	padding-right: 8px;
}
